
#aceite-politicas { color:#000; }
#aceite-politicas a { color:#000; }

#minhas-opcoes { color:#000; }
#minhas-opcoes a { color:#000; }

/* janelinha */
#aceite-politicas { display:none; position:fixed; width:100%; height:auto; right:0; bottom:0; padding:24px; background:#fff; box-shadow:0 0 12px 0 rgba(0,0,0,0.45); z-index:99999; }
#aceite-politicas .topo { display:flex; width:auto; height:auto; margin-bottom:10px; justify-content:space-between;	}
#aceite-politicas .topo p { font-size:15px; line-height:1; font-weight:700; }
#aceite-politicas .topo a { line-height:1; }

#aceite-politicas > p { font-size:15px; }

#aceite-politicas .links { display:flex; width:auto; height:auto; margin:10px 0 20px 0; flex-wrap:wrap; justify-content:flex-start }
#aceite-politicas .links a { font-size:15px; text-decoration:underline; }
#aceite-politicas .links a:hover { text-decoration:underline; }
#aceite-politicas .links span { text-decoration:none; margin:0 5px; }

#aceite-politicas .botoes { display:flex; width:auto; flex-wrap:wrap; justify-content:space-between; }
#aceite-politicas .botoes a.minhas-opcoes { display:inline-block; vertical-align:middle; padding:14px 30px; font-size:14px; line-height:1; letter-spacing:1px; font-weight:700; text-transform:uppercase; text-decoration:none; text-align:center; color:#ffffff; background-color:#04326d; transition:all .30s linear; }
#aceite-politicas .botoes a.minhas-opcoes:hover { color:#ffffff; background-color:#000000; transition:all .30s linear; }
#aceite-politicas .botoes a.aceito-politicas { display:inline-block; vertical-align:middle; padding:14px 30px; font-size:14px; line-height:1; letter-spacing:1px; font-weight:700; text-transform:uppercase; text-decoration:none; text-align:center; color:#ffffff; background-color:#04326d; }

#minhas-opcoes { display:none; position:fixed; width:100%; height:auto; right:0; bottom:0; padding:24px; background:#fff; box-shadow:0 0 12px 0 rgba(0,0,0,0.45); z-index:99999; }
#minhas-opcoes .topo { display:flex; width:100%; margin-bottom:15px; flex-wrap:wrap; align-items:center; justify-content:flex-end; }
#minhas-opcoes .topo p { font-size:15px; line-height:1; font-weight:700; margin-bottom:0; margin-right:10px; }
#minhas-opcoes .topo a.fechar-opcoes { width:auto; height:auto; color:#fff; line-height:0.5; font-weight:700; text-decoration:none; padding:4px 3px; background:#04326d; border-radius:50%; }

#minhas-opcoes .miolo { display:flex; width:100%; height:auto; max-height:250px; margin-top:0px; padding-right:10px; flex-wrap:wrap; overflow-x:hidden; overflow-y:auto; }
#minhas-opcoes .miolo .categoria { width:100%; height:auto; margin-bottom:5px; }
#minhas-opcoes .miolo .categoria:last-child { margin-bottom:0; }
#minhas-opcoes .miolo .categoria .superior { display:flex; flex-wrap:wrap; justify-content:space-between; align-items:center; }
#minhas-opcoes .miolo .categoria .superior p { font-size:15px; margin-bottom:0; font-weight:700; }

#minhas-opcoes .miolo .categoria .superior span.aceite-inativo .switch { position:relative; display:inline-block; width:32px; height:10px; border-radius:20px; transition:all 0.3s linear; margin:0; cursor:pointer; z-index:1; float:none }
#minhas-opcoes .miolo .categoria .superior span.aceite-inativo .switch.on { background-color:#98cc96; border:#98cc96 1px solid; }
#minhas-opcoes .miolo .categoria .superior span.aceite-inativo .switch:before { position:absolute; width:18px; height:18px; content:''; transition:all 0.1s linear; border-radius:50px; top:-5.5px; box-shadow:0 1px 1px rgba(0,0,0,0.3); z-index:2 }
#minhas-opcoes .miolo .categoria .superior span.aceite-inativo .switch.on::before { background-color:#5cbd58; left:calc(100% - 16px); background-image:url(../img/check.png); background-size:8px; background-repeat:no-repeat; background-position:50%; }
#minhas-opcoes .miolo .categoria .superior span.aceite .switch { position:relative; display:inline-block; width:32px; height:10px; border-radius:20px; transition:all 0.3s linear; margin:0; cursor:pointer; z-index:1; float:none }
#minhas-opcoes .miolo .categoria .superior span.aceite .switch.off { background-color:#bebebe; border:#bebebe 1px solid; }
#minhas-opcoes .miolo .categoria .superior span.aceite .switch.on { background-color:#98cc96; border:#98cc96 1px solid; }
#minhas-opcoes .miolo .categoria .superior span.aceite .switch:before { position:absolute; width:18px; height:18px; content:''; transition:all 0.1s linear; border-radius:50px; top:-5.5px; box-shadow:0 1px 1px rgba(0,0,0,0.3); z-index:2 }
#minhas-opcoes .miolo .categoria .superior span.aceite .switch.off::before { background-color:#898989; left:-1px; background-image:url(../img/cancel.png); background-size:6px; background-repeat:no-repeat; background-position:50%; }
#minhas-opcoes .miolo .categoria .superior span.aceite .switch.on::before { background-color:#1a9315; left:calc(100% - 16px); background-image:url(../img/check.png); background-size:8px; background-repeat:no-repeat; background-position:50%; }

#minhas-opcoes .miolo .categoria .breve { display:flex; width:100%; font-size:13px; line-height:17px; flex-flow:column; }
#minhas-opcoes .miolo .categoria .breve a.mais-detalhes { font-size:13px; line-height:22px; font-weight:700; text-decoration:none; margin-top:2px; }
#minhas-opcoes .miolo .categoria .breve a.mais-detalhes:hover { text-decoration:underline; }
#minhas-opcoes .miolo .categoria .itens { display:none; width:100%; font-size:13px; line-height:17px; margin-top:8px; flex-wrap:wrap; }
#minhas-opcoes .miolo .categoria .itens > div { display:flex; width:100%; height:auto; border:#666 1px solid; padding:8px; border-radius:16px; margin-bottom:5px; flex-wrap:wrap; justify-content:space-between; align-items:center; }
#minhas-opcoes .miolo .categoria .itens > div:hover { border:#000 1px solid; }
#minhas-opcoes .miolo .categoria .itens > div p { margin-bottom:0; font-size:13px; line-height:17px; font-weight:700; }
#minhas-opcoes .miolo .categoria .itens > div span.aceite { margin-top:1px; }

#minhas-opcoes .miolo .categoria .itens > div span.aceite-inativo .switch { position:relative; display:inline-block; width:32px; height:10px; border-radius:20px; transition:all 0.3s linear; margin:0; cursor:pointer; z-index:1; float:none }
#minhas-opcoes .miolo .categoria .itens > div span.aceite-inativo .switch.on { background-color:#98cc96; border:#98cc96 1px solid; }
#minhas-opcoes .miolo .categoria .itens > div span.aceite-inativo .switch:before { position:absolute; width:18px; height:18px; content:''; transition:all 0.1s linear; border-radius:50px; top:-5.5px; box-shadow:0 1px 1px rgba(0,0,0,0.3); z-index:2 }
#minhas-opcoes .miolo .categoria .itens > div span.aceite-inativo .switch.on::before { background-color:#5cbd58; left:calc(100% - 16px); background-image:url(../img/check.png); background-size:8px; background-repeat:no-repeat; background-position:50%; }
#minhas-opcoes .miolo .categoria .itens > div span.aceite .switch { position:relative; display:inline-block; width:32px; height:10px; border-radius:20px; transition:all 0.3s linear; margin:0; cursor:pointer; z-index:1; float:none }
#minhas-opcoes .miolo .categoria .itens > div span.aceite .switch.off { background-color:#bebebe; border:#bebebe 1px solid; }
#minhas-opcoes .miolo .categoria .itens > div span.aceite .switch.on { background-color:#98cc96; border:#98cc96 1px solid; }
#minhas-opcoes .miolo .categoria .itens > div span.aceite .switch:before { position:absolute; width:18px; height:18px; content:''; transition:all 0.1s linear; border-radius:50px; top:-5.5px; box-shadow:0 1px 1px rgba(0,0,0,0.3); z-index:2 }
#minhas-opcoes .miolo .categoria .itens > div span.aceite .switch.off::before { background-color:#898989; left:-1px; background-image:url(../img/cancel.png); background-size:6px; background-repeat:no-repeat; background-position:50%; }
#minhas-opcoes .miolo .categoria .itens > div span.aceite .switch.on::before { background-color:#1a9315; left:calc(100% - 16px); background-image:url(../img/check.png); background-size:8px; background-repeat:no-repeat; background-position:50%; }

#minhas-opcoes .botao { display:flex; width:100%; height:auto; margin-top:15px; justify-content:center; }
#minhas-opcoes .botao button { display:inline-block; vertical-align:middle; padding:14px 30px; font-size:14px; line-height:1; letter-spacing:1px; font-weight:700; text-transform:uppercase; text-decoration:none; text-align:center; color:#fff; background-color:#04326d; cursor:pointer; transition:all .30s linear; }
#minhas-opcoes .botao button:hover { color:#fff; background-color:#000; transition:all .30s linear; }

@media screen and (min-width : 480px){

	#aceite-politicas { width:440px; right:20px; bottom:10px; }
	#minhas-opcoes { width:440px; right:20px; bottom:10px; }
}

@media screen and (min-width : 960px){

	#aceite-politicas { right:50px; bottom:30px; }
	#minhas-opcoes { right:50px; bottom:30px; }

}

/* remocao cookie */
#requisicao-remocao-dados { margin-top:20px; flex-wrap:wrap; align-items:flex-end; justify-content:center; }
#requisicao-remocao-dados .duas-colunas > span { display:block; }
#requisicao-remocao-dados .duas-colunas > span + span { margin-top:20px; }
#requisicao-remocao-dados .duas-colunas > span label { display:block; font-size:10px; line-height:14px; letter-spacing:1px; font-weight:700; text-transform:uppercase; padding-bottom:5px; }
#requisicao-remocao-dados .duas-colunas > span input[type=text] { width:100%; height:auto; font-size:14px; line-height:18px; color:#000; border:#04326d 1px solid; padding:8px 15px; background:#f8f8f8; }
/*#requisicao-remocao-dados .duas-colunas > span input[type=text]:focus { background-color:#e4e4e4; }*/

#requisicao-remocao-dados .solicitacao { margin:20px 0; }
#requisicao-remocao-dados .solicitacao p { display:block; font-size:10px; line-height:14px; letter-spacing:1px; font-weight:700; text-transform:uppercase; padding-bottom:5px; }
#requisicao-remocao-dados .solicitacao label { display:flex; font-size:15px; margin-bottom:6px; align-items:flex-start;	justify-content:flex-start; }
#requisicao-remocao-dados .solicitacao label input { margin:5px 10px 0 0; }

#requisicao-remocao-dados > span textarea { padding:10px 15px; width:100%; height:140px; resize:vertical; font-size:14px; line-height:18px; border:1px solid #969696; }
#requisicao-remocao-dados > span textarea:focus { background-color:#e4e4e4; }

#requisicao-remocao-dados .breve { margin-top:20px; }
#requisicao-remocao-dados .breve > p { font-size:12px; }

#requisicao-remocao-dados .enviar-requisicao { margin-top:30px; text-align:center; }
#requisicao-remocao-dados .enviar-requisicao input[type=submit] { display:inline-block; vertical-align:middle; text-align:center; padding:14px 30px; font-size:14px; line-height:1; letter-spacing:1px; font-weight:700; text-transform:uppercase; text-decoration:none; text-align:center; color:#fff; background-color:#04326d; transition:all .30s linear; }
/*#requisicao-remocao-dados .enviar-requisicao input[type=submit]:hover { color:#fff; background-color:#000; transition:all .30s linear; }*/

#requisicao-remocao-dados .retorno-remocao { font-size:16px; color:#ff143a; line-height:1.2; font-weight:600; text-align:center; margin-top:20px; }
#requisicao-remocao-dados .retorno-remocao.erro { color:#ac0d09 !important; }
#requisicao-remocao-dados .retorno-remocao.sucesso { color:#66b34e !important; }
/*
#requisicao-remocao-dados input[type=text].erro,
#requisicao-remocao-dados textarea.erro { border:#04326d 1px solid !important; }
*/

/* -- */

@media screen and (min-width : 768px){

	/* remocao cookie */
	#requisicao-remocao-dados .duas-colunas { display:flex; margin-bottom:20px; align-items:flex-start; justify-content:flex-start; }
	#requisicao-remocao-dados .duas-colunas > span { flex:1; }
	#requisicao-remocao-dados .duas-colunas > span + span { margin:0 0 0 20px; }

}
@media screen and (min-width : 1200px){

	/* remocao cookie */
	#requisicao-remocao-dados { margin-top:40px; }

	#requisicao-remocao-dados .breve { margin-top:30px; }

}
@media screen and (min-width : 1240px){

	/* janelinha */
	#aceite-politicas .botoes a.minhas-opcoes { padding: 14px 40px; }

	#aceite-politicas .botoes a.aceito-politicas { padding: 14px 40px; }

	#minhas-opcoes .botao button { padding: 14px 40px; }

}